@charset "utf-8";

/**
 *     D☆DATE OFFICIAL WEB SITE
 *     ---------------------------------------------------
 *     
 *     1. layout[all]
 *        1-1. Wrapper
 *     	　1-2. Header
 *     	　1-3. Navi
 *     	　1-4. Footer
 *     	　1-5. Container
 *     	　1-6. MainImg
 *     2. Contents
 *     3. layout[news media]
 *        3-1. Wrapper
 *     	　3-2. Header
 *     	　3-3. Navi
 *     	　3-4. Side
 *     	　3-5. Footer
 *     	　3-6. Contents
 *
 *     ---------------------------------------------------
 *     X. iosFixedFix
 *     X. clearfix
 *     
 */


/*----------------------------------------------------
	1. layout[all]
----------------------------------------------------*/


/* 1-0. intro
----------------------------------------------------*/
#intro{
	width:100%;
	overflow-y:hidden;
	-moz-user-select: none;
	font-size:50px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	z-index:1000;
	display:none;
}

#introtop_l{
	width:50%;
	height:1595px;
	float:left;
	text-align:right;
	position:relative;
	margin-top:-1595px;
}

#introtop_r{
	width:50%;
	height:1595px;
	float:right;
	position:relative;
	margin-top:-1595px;
}

#l_box_l{
	background:url(../images/bg.gif) repeat;
	float:left;
	height:100%;
}

#r_box_l{
	width:217px;
	background: url("../images/intro-l.png") no-repeat top left;
	float:right;
	height:100%;
}

#l_box_r{
	width:217px;
	background: url("../images/intro-r.png") no-repeat top right;
	float:left;
	height:100%;
}

#r_box_r{
	background:url(../images/bg.gif) repeat;
	float:right;
	height:100%;
}


#intro_l{
	width:50%;
	height:100%;
	float:left;
	text-align:right;
	background:url(../images/bg.gif) repeat fixed;
	position:relative;
}

#intro_l_in{
	width:100%;
	height:100%;
	background: url("../images/bg_liney_left.png") repeat-y scroll center right;
}

#intro_r{
	width:50%;
	height:100%;
	float:right;
	background:url(../images/bg.gif) repeat fixed;
	position:relative;
}

#intro_r_in{
	width:100%;
	height:100%;
	background: url("../images/bg_liney_right.png") repeat-y scroll center left;
}

#intro_t{
	width:100%;
	position:absolute;
	top:50%;
	margin-top:-25px;
}

#intro_t_l{
	width:50%;
	height:100%;
	float:left;
	text-align:right;
	position:relative;
}

#intro_t_r{
	width:50%;
	height:100%;
	float:right;
	position:relative;
}

#intro_t p{
	width:100%;
	display:none;
	overflow:hidden;
}

#intro_t span.hoshi{
	color:#bf1920;
	font-size:80%;
	vertical-align:top;
	line-height:2.2;
}

p#zip{
	display: block;
    left: 50%;
    opacity: 1;
    position: fixed;
    top: -100px;
	margin-left: -18px;	
}

/* 1-1. Wrapper
----------------------------------------------------*/
#wrapper{
	width:100%;
	background:url(../images/bg_star.png) no-repeat 99% 2% fixed; 
	position:relative;
}

#wrapper_in{
	width:100%;
	background:url(../images/bg_liney.png) repeat-y center top;
}

/* 1-2. Header
----------------------------------------------------*/
#header{
	width:226px;
	position:fixed;
	left:10px;
	top:10px;
	z-index:99;
}

#header ul{
	width:226px;
	overflow:hidden;
}

#header li#fb{
	width:110px;
	float:left;
	padding-right:10px;
}

#header li#twitter{
	width:106px;
	float:left;
}

/* 1-3. Navi
----------------------------------------------------*/
#nav{
	width:410px;
	position:fixed;
	top:50%;
	left:3%;
	margin-top:-40px;
	z-index:100;
}

#nav h1{
	padding-bottom:6px;
}

#nav ul{
	width:410px;
	overflow:hidden;
}

#nav ul li{
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	float:left;
}

#nav ul li#nav1 a{
	width:36px;
	height:26px;
	display:block;
	padding-right:19px;
	background:url(../images/nav1.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.3s ease-out;
	-moz-transition:background-position 0.3s ease-out;
	transition:background-position 0.3s ease-out;
}

#nav ul li#nav2 a{
	width:40px;
	height:26px;
	display:block;
	padding-right:20px;
	background:url(../images/nav2.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#nav ul li#nav3 a{
	width:52px;
	height:26px;
	display:block;
	padding-right:17px;
	background:url(../images/nav3.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#nav ul li#nav4 a{
	width:90px;
	height:26px;
	display:block;
	padding-right:16px;
	background:url(../images/nav4.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#nav ul li#nav5 a{
	width:42px;
	height:26px;
	display:block;
	padding-right:16px;
	background:url(../images/nav5.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#nav ul li#nav6 a{
	width:29px;
	height:26px;
	display:block;
	background:url(../images/nav6.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#nav ul li#nav1 a:hover,
#nav ul li#nav2 a:hover,
#nav ul li#nav3 a:hover,
#nav ul li#nav4 a:hover,
#nav ul li#nav5 a:hover,
#nav ul li#nav6 a:hover,
#nav ul li#nav1 a.act,
#nav ul li#nav2 a.act,
#nav ul li#nav3 a.act,
#nav ul li#nav4 a.act,
#nav ul li#nav5 a.act,
#nav ul li#nav6 a.act{
	background-position:0 -26px;
}

/* 1-4. Footer
----------------------------------------------------*/
#footer{
	width:450px;
	position:fixed;
	left:10px;
	bottom:6px;
}

#footer ul{
	width:450px;
	overflow:hidden;
	padding-bottom:4px;
}

#footer li{
	float:left;
	padding-right:15px;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
}

#footer li#fnav1 a{
	width:21px;
	height:15px;
	display:block;
	background:url(../images/fnav1.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#footer li#fnav2 a{
	width:83px;
	height:15px;
	display:block;
	background:url(../images/fnav2.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#footer li#fnav3 a{
	width:61px;
	height:15px;
	display:block;
	background:url(../images/fnav3.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#footer li#fnav4 a{
	width:40px;
	height:15px;
	display:block;
	background:url(../images/fnav4.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.3s ease-out;
	-moz-transition:background-position 0.3s ease-out;
	transition:background-position 0.3s ease-out;
}

#footer li#fnav1 a:hover,
#footer li#fnav2 a:hover,
#footer li#fnav3 a:hover,
#footer li#fnav4 a:hover{
	background-position:0 -15px;
}

#totop p{
	margin-left:-88px;
	z-index:1000;
}

/* 1-5. Container
----------------------------------------------------*/
#container{
	width:100%;
}


/* 1-6. MainImg
----------------------------------------------------*/
#mainimg{
	width:100%;
	overflow:hidden;
	padding-top:90px;
}

#mainimg p{
	width:830px;
	position:relative;
	float:right;
	/*z-index:1;*/
}

#mainimg #slider{
	width:830px;
	position:relative;
	float:right;
	z-index:1;
}


/*----------------------------------------------------
	2. Contents
----------------------------------------------------*/
#contents{
	width:100%;
	clear:both;
}

.section{
	width:480px;
	padding-right:10px;
	padding-left:460px;
	margin:0 auto;
}

#sec0{
	width:100%;
	overflow:hidden;
	padding-top:30px;
	/*padding-bottom:100px;*/
	padding-bottom:130px;
}

#sec0 dl{
	width:483px;
	overflow:hidden;
	float:right;
	padding-right:20px;
}

#sec0 dt{
	width:76px;
	font-size:1px;
	line-height:1px;
	padding-top:6px;
	float:left;
}

#sec0 dd{
	width:385px;
	font-size:30px;
	text-align:right;
	letter-spacing: 0;
	float:right;
	line-height:35px;
	-webkid-text-shadow: 0px -1px 1px rgba(102, 0, 4, 1);
	text-align:right;
}

#sec0 dd span.hosi{
	color: #BF1920;
	font-weight:bold;
	font-size:80%;
	vertical-align:top;
}

#sec0 dd a.igarashi {
	display: block;
	font-size: 20px;
}

#sec1{
	padding-top:0;
	padding-bottom:0;
	clear:both;
}

#sec1 h2{
	padding-bottom:50px;
}

#sec1 li{
	width:460px;
	background:url(../images/i_star.png) no-repeat left 3px;
	padding-left:22px;
	margin-bottom:22px;
}

#sec1 li.i_new{
	background:url("../images/i_starnew.png") no-repeat left 1px;
}

#sec1 li dl{
	width:460px;
	overflow:hidden;
	position:relative;
}

#sec1 li dt{
	width:460px;
	font-family:Courier,"Courier New",  monospace;
	font-size:10px;
	color:#FFFFFF;
	-webkid-text-shadow: 0px -1px 1px rgba(102, 0, 4, 1);
	position:absolute;
	bottom:0;
	letter-spacing:0;
}

#sec1 li dt a.tag{
	border-radius:3px;
	border:1px solid #86868d;
	background:#909098;
	padding:1px 2px;
	margin-right:8px;
	text-decoration:none;
	color:#FFFFFF;
}

#sec1 li dt a.tag:hover{
	opacity:0.6;
}

#sec1 li dt a.member{
	border-radius:3px;
	border:1px solid #9999a2;
	background:#b1b1b8;
	padding:1px 2px;
	margin-right:4px;
	text-decoration:none;
	color:#FFFFFF;
}

#sec1 li dd{
	font-size:13px;
	line-height:1.6;
	width:460px;
	padding-bottom:21px;
}

#sec1 li dd a{
	text-decoration:none;
}

#sec1 li dd a:hover{
	text-decoration:underline;
}

#sec1 li dd p{
	padding-top:6px;
}

#sec1 .more{
	width:482px;
	overflow:hidden;
}

#sec1 .more a{
	width:102px;
	height:26px;
	display:block;
	background:url(../images/btn_more.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	float:right;
}

#sec1 .more a:hover{
	background-position:0 -26px;
}

#sec2{
	padding-top:0;
	padding-bottom:0;
	clear:both;
}

#sec2 h2{
	padding-bottom:50px;
}

#sec2 p.cs{
	font-family:Courier,"Courier New",  monospace;
	font-size:12px;
	color:#fff;
	display:block;
	letter-spacing:0.5px;
	-webkid-text-shadow: 0px -1px 1px rgba(102, 0, 4, 1);
	padding-top:170px;
}

#sec2 li{
	width:460px;
	background:url(../images/i_star.png) no-repeat left 3px;
	padding-left:22px;
	margin-bottom:22px;
}

#sec2 li.i_new{
	background:url("../images/i_starnew.png") no-repeat left 1px;
}

#sec2 li dl{
	width:460px;
	overflow:hidden;
	position:relative;
}

#sec2 li dt{
	width:460px;
	font-family:Courier,"Courier New",  monospace;
	font-size:10px;
	color:#FFFFFF;
	-webkid-text-shadow: 0px -1px 1px rgba(102, 0, 4, 1);
	position:absolute;
	bottom:0;
	letter-spacing:0;
}

#sec2 li dt span.tags{
	padding-right:4px;
}

#sec2 li dt a.tag{
	border-radius:3px;
	border:1px solid #86868d;
	background:#909098;
	padding:1px 2px;
	margin-right:4px;
	text-decoration:none;
	color:#FFFFFF;
}

#sec2 li dt a.member{
	border-radius:3px;
	border:1px solid #9999a2;
	background:#b1b1b8;
	padding:1px 2px;
	margin-right:4px;
	text-decoration:none;
	color:#FFFFFF;
}

#sec2 li dt a.tag:hover,
#sec2 li dt a.member:hover{
	opacity:0.6;
}

#sec2 li dd{
	font-size:13px;
	line-height:1.6;
	width:460px;
	padding-bottom:21px;
}

#sec2 li dd a{
	text-decoration:none;
}

#sec2 li dd a:hover{
	text-decoration:underline;
}

#sec2 li dd p{
	padding-top:6px;
}

#sec2 .more a{
	width:102px;
	height:26px;
	display:block;
	background:url(../images/btn_more.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	float:right;
}

#sec2 .more a:hover{
	background-position:0 -26px;
}

#sec3_wrap{
	width:100%;
	min-height:625px;
	overflow:hidden;
	position:relative;
	padding-top:0;
	padding-bottom:0;
}

#sec3_wrap #star_wrap{
	width:50%;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-68px;
}

#sec3_wrap #txt_wrap{
	width:100%;
	position:relative;
}

#sec3_wrap #txt{
	width:400px;
	min-height:590px;
	padding-top:210px;
	padding-left:55px;
	padding-right:255px;
	background:url(../images/bg_protxt.png) no-repeat;
}

#sec3_wrap #txt p{
	padding-bottom:17px;
}

#sec3_wrap #prof{
	width:622px;
	height:590px;
	background:url(../images/img_prof.jpg) no-repeat 0 top;
	position:absolute;
	left:1010px;
	top:0;
	overflow:hidden;
}

#prof #p_pic{
	background:url(../images/ov_prof.png) no-repeat;
	width:622px;
	height:590px;
}

#sec3{
	position:relative;
	min-height:590px;
}

#sec3 h2{
	position:absolute;
	top:130px;
	left:460px;
}

#sec3 #txt p{
	padding-bottom:20px;
}

#sec3 ul#ploflist{
	width:63px;
	position:absolute;
	right:0;
	top:170px;
}

#sec3 ul#ploflist li{
	width:63px;
	height:61px;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	cursor:pointer;
}

#sec3 ul#ploflist li#pnav1{
	background:url(../images/pnav1.png) no-repeat;
}

#sec3 ul#ploflist li#pnav2{
	background:url(../images/pnav2.png) no-repeat;
}

#sec3 ul#ploflist li#pnav3{
	background:url(../images/pnav3.png) no-repeat;
}

#sec3 ul#ploflist li#pnav4{
	background:url(../images/pnav4.png) no-repeat;
}

#sec3 ul#ploflist li#pnav5{
	background:url(../images/pnav5.png) no-repeat;
}

#sec3 ul#ploflist li#pnav6{
	background:url(../images/pnav6.png) no-repeat;
}

#sec3 ul#ploflist li#pnav1:hover,
#sec3 ul#ploflist li#pnav2:hover,
#sec3 ul#ploflist li#pnav3:hover,
#sec3 ul#ploflist li#pnav4:hover,
#sec3 ul#ploflist li#pnav5:hover,
#sec3 ul#ploflist li#pnav6:hover,
#sec3 ul#ploflist li#pnav1.act,
#sec3 ul#ploflist li#pnav2.act,
#sec3 ul#ploflist li#pnav3.act,
#sec3 ul#ploflist li#pnav4.act,
#sec3 ul#ploflist li#pnav5.act,
#sec3 ul#ploflist li#pnav6.act{
	background-position:0 -61px;
}

#sec3 #name2,
#sec3 #name3,
#sec3 #name4,
#sec3 #name5,
#sec3 #name6{
	width:171px;
	background:url(../images/i_star.png) no-repeat center top;
	padding-top:25px;
	text-align:center;
	position:absolute;
	top:490px;
	left:631px;
}

#sec3 p.name{
	font-size:26px;
	line-height:1.6;
}

#sec3 p.en{
	font-size:1px;
	line-height:1px;
	padding-bottom:30px;
}

#sec3 ul.namelist{
	width:171px;
	overflow:hidden;
}

#sec3 ul.namelist li{
	float:left;
}

#sec3 ul#profinfo2,
#sec3 ul#profinfo3,
#sec3 ul#profinfo4,
#sec3 ul#profinfo5,
#sec3 ul#profinfo6{
	width:165px;
	position:absolute;
	top:375px;
	left:460px;
}

#sec3 #name2{
	display:none;
}

#sec3 #name3{
	display:none;
}

#sec3 #name4{
	display:none;
}

#sec3 #name5{
	display:none;
}

#sec3 #name6{
	display:none;
}

#sec3 ul#profinfo2{
	display:none;
}

#sec3 ul#profinfo3{
	display:none;
}

#sec3 ul#profinfo4{
	display:none;
}

#sec3 ul#profinfo5{
	display:none;
}

#sec3 ul#profinfo6{
	display:none;
}

#sec3 ul#profinfo2 dl,
#sec3 ul#profinfo3 dl,
#sec3 ul#profinfo4 dl,
#sec3 ul#profinfo5 dl,
#sec3 ul#profinfo6 dl{
	width:165px;
}

#sec3 ul#profinfo2 dt,
#sec3 ul#profinfo3 dt,
#sec3 ul#profinfo4 dt,
#sec3 ul#profinfo5 dt,
#sec3 ul#profinfo6 dt,
#sec3 ul#profinfo2 dd,
#sec3 ul#profinfo3 dd,
#sec3 ul#profinfo4 dd,
#sec3 ul#profinfo5 dd,
#sec3 ul#profinfo6 dd{
	display:inline;
}

#sec4{
	padding-top:0;
	padding-bottom:0;
}

#sec4 h2{
	padding-bottom:50px;
}

#sec4 p.cs{
	font-family:Courier,"Courier New",  monospace;
	font-size:12px;
	color:#fff;
	display:block;
	letter-spacing:0.5px;
	-webkid-text-shadow: 0px -1px 1px rgba(102, 0, 4, 1);
	padding-top:170px;
}

#sec5{
	padding-top:0;
	padding-bottom:0;
}

#sec5 h2{
	padding-bottom:60px;
}

#sec5 .movie{
	width:480px;
	height:270px;
	background:#000000;
	position:relative;
	margin-bottom:8px;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
	overflow:hidden;
}

#sec5 .movie p.new{
	width:19px;
	height:43px;
	position:absolute;
	top:-2px;
	right:9px;
}

#sec5 p.comment{
	width:458px;
	background:url(../images/i_star.png) no-repeat 0 4px;
	padding-left:22px;
	-webkid-text-shadow: 0px -1px 1px rgba(102, 0, 4, 1);
	padding-bottom:35px;
}

#sec6{
	padding-top:0;
	padding-bottom:0;
}

#sec6 h2{
	padding-bottom:50px;
}

#sec6 li{
	width:460px;
	background:url(../images/i_star.png) no-repeat left 4px;
	padding-left:22px;
	margin-bottom:17px;
}

#sec6 li.tw{
	background:url(../images/i_tweet.png) no-repeat left 4px;
}

span.sub{
	font-family:Courier,"Courier New",  monospace;
	font-size:10px;
	color:#fff;
	display:block;
	letter-spacing:0.5px;
}


/*----------------------------------------------------
	3. layout[news media]
----------------------------------------------------*/

/* 3-1. Wrapper
----------------------------------------------------*/
#wrapper2{
	width:100%;
	background:url(../images/bg_star.png) no-repeat 99% 2% fixed; 
	position:relative;
}

#news #wrapper_in{
	width:100%;
	background:url(../images/bg_liney.png) repeat-y 40% top;
	padding-bottom:10px;
}

#news #contents{
	width:940px;
	margin:0 auto;
	padding:0 10px;
	overflow:hidden;
	position:relative;
}

/* 3-2. Header
----------------------------------------------------*/
#news #header{
	width:950px;
	position:static;
	margin:0 auto;
	padding:0 0 205px 10px;
}

p#backhome{
	width:132px;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
}

p#backhome a{
	width:132px;
	height:26px;
	display:block;
	background:url(../images/system/btn_index.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.3s ease-out;
	-moz-transition:background-position 0.3s ease-out;
	transition:background-position 0.3s ease-out;
}

p#backhome a:hover{
	background-position:0 -26px;
}

/* 3-3. Navi
----------------------------------------------------*/
#news #nav{
	width:950px;
	position:static;
	padding-top:200px;
	overflow:hidden;
	margin:0;
}

#news #nav h1{
	width:170px;
	float:left;
	padding-bottom:0;
}

#news #nav ul{
	width:570px;
	overflow:hidden;
	float:right;
	padding-top:5px;
}

#news #nav ul li{
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	float:left;
	padding-right:30px;
}

#news #nav ul li#nav1 a{
	width:48px;
	height:26px;
	display:block;
	padding-right:0;
	background:url(../images/system/nav1.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.3s ease-out;
	-moz-transition:background-position 0.3s ease-out;
	transition:background-position 0.3s ease-out;
}

#news #nav ul li#nav1 a.on{
	width:48px;
	height:26px;
	display:block;
	padding-right:0;
	background:url(../images/system/nav1.png) no-repeat;
	background-position:0 -26px;
}

#news #nav ul li#nav2 a{
	width:54px;
	height:26px;
	display:block;
	padding-right:0;
	background:url(../images/system/nav2.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#news #nav ul li#nav2 a.on{
	width:54px;
	height:26px;
	display:block;
	padding-right:0;
	background:url(../images/system/nav2.png) no-repeat;
	background-position:0 -26px;
}

#news #nav ul li#nav3 a{
	width:70px;
	height:26px;
	display:block;
	padding-right:0;
	background:url(../images/system/nav3.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#news #nav ul li#nav4 a{
	width:122px;
	height:26px;
	display:block;
	padding-right:0;
	background:url(../images/system/nav4.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#news #nav ul li#nav5 a{
	width:54px;
	height:26px;
	display:block;
	padding-right:0;
	background:url(../images/system/nav5.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#news #nav ul li#nav6 a{
	width:40px;
	height:26px;
	display:block;
	padding-right:0;
	background:url(../images/system/nav6.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.2s ease-out;
	-moz-transition:background-position 0.2s ease-out;
	transition:background-position 0.2s ease-out;
}

#news #nav ul li#nav1 a:hover,
#news #nav ul li#nav2 a:hover,
#news #nav ul li#nav3 a:hover,
#news #nav ul li#nav4 a:hover,
#news #nav ul li#nav5 a:hover,
#news #nav ul li#nav6 a:hover{
	background-position:0 -26px;
}

/* 3-4. Side
----------------------------------------------------*/
#side{
	width:300px;
	float:left;
	padding-top:2px;
}

#side dl{
	width:300px;
	padding-bottom:40px;
}

#side dt{
	width:300px;
	font-size:1px;
	line-height:1px;
	padding-bottom:15px;
}

#side dl#cate dd,
#side dl#arch dd{
	width:300px;
	background:url(../images/system/hoshi.png) no-repeat 0 4px;
	padding-left:17px;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	line-height:1.5;
	letter-spacing:0.5;
	padding-bottom:3px;
}

#side dd a{
	text-decoration:none;
}

#side dl#cate dd a:hover,
#side dl#arch dd a:hover{
	text-decoration:underline;
}

#side dl#share dd#fb{
	width:110px;
	margin-bottom:7px;
}

#side dl#share ddi#twitter{
	width:106px;
}

/* 3-5. Footer
----------------------------------------------------*/
#news #footer{
	width:265px;
	position:absolute;
	left:10px;
	bottom:0;
}

#news #footer ul{
	width:265px;
	overflow:hidden;
	padding-bottom:4px;
}

#news #footer li{
	float:left;
	padding-right:15px;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
}

#totop2 p{
	margin-left:-73px;
	z-index:1000;	
}

/* 3-6. Main
----------------------------------------------------*/
#news #main{
	width:560px;
	float:right;
}

#news dl#ttl{
	width:560px;
	padding-bottom:90px;
}

#news dl#ttl dt{
	width:560px;
	font-family:"Courier New", Courier, monospace;
	font-size:10px;
	line-height:1.2;
	color:#FFFFFF;
	padding-bottom:8px;
}

#news dl#ttl dd{
	width:560px;
	font-size:24px;
	font-weight:bold;
	line-height:1.4;
}

#news .article{
	width:560px;
	padding-bottom:130px;
}

#news .article dl{
	width:560px;
}

#news .article .a_date{
	width:560px;
	font-size:10px;
	line-height:1.2;
	font-family:"Courier New", Courier, monospace;
	color:#FFFFFF;
	padding-bottom:8px;
}

#news .article dd.a_ttl,
#news .article dd.a_ttl a{
	width:560px;
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
	line-height:1.4;
}

#news .article dd.a_ttl a:hover{
	text-decoration:underline;
}

#news .article dd.a_tag{
	font-family:"Courier New", Courier, monospace;
	font-size:10px;
	color:#FFFFFF;
	padding-top:5px;
}

#news .article dd.a_tag a.tag{
	border-radius:3px;
	border:1px solid #86868d;
	background:#909098;
	padding:1px 2px;
	margin-right:8px;
	text-decoration:none;
	color:#FFFFFF;
}

#news .article dd.a_tag a.member{
	border-radius:3px;
	border:1px solid #9999a2;
	background:#b1b1b8;
	padding:1px 2px;
	margin-right:4px;
	text-decoration:none;
	color:#FFFFFF;
}

#news .article dd.a_tag a.tag:hover,
#news .article dd.a_tag a.member:hover{
	opacity:0.6;
}

#news .article .txt{
	font-size:12px;
	padding-top:40px;
	line-height:2;
}

#news .article .txt a:hover{
	color:#666666;
}

#news .article .txt a span{
	text-decoration:underline;
}

#news .article .txt a span:hover{
	text-decoration:none;
}

#news ul#paging{
	width:560px;
	overflow:hidden;
	padding-bottom:130px;
}

#news ul#paging li{
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
}

#news ul#paging li#prev{
	width:51px;
	float:left;
}

#news ul#paging li#next{
	width:51px;
	float:right;
}

#news ul#paging li#prev a{
	width:51px;
	height:26px;
	display:block;
	background:url(../images/system/btn_prev.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.3s ease-out;
	-moz-transition:background-position 0.3s ease-out;
	transition:background-position 0.3s ease-out;
}

#news ul#paging li#next a{
	width:51px;
	height:26px;
	display:block;
	background:url(../images/system/btn_next.png) no-repeat;
	background-position:0 0;
	-webkit-transition:background-position 0.3s ease-out;
	-moz-transition:background-position 0.3s ease-out;
	transition:background-position 0.3s ease-out;
}

#news ul#paging li#prev a:hover,
#news ul#paging li#next a:hover{
	background-position:0 -26px;
}


/*----------------------------------------------------
	X. 2013.01.10 discography
----------------------------------------------------*/
#sec4{
	width:490px;
	padding-right:0;
}

#sec4 .article{
	width:490px;
	clear:both;
}

#sec4 .item{
	width:490px;
	overflow:hidden;
	padding-bottom:30px;
}

#sec4 .item p.i_img{
	width:170px;
	float:left;
}

#sec4 .item dl{
	width:315px;
	float:left;
}

#sec4 .item dt{
	font-size:14px;
	font-weight:bold;
	padding-bottom:13px;
	letter-spacing:0.5;
}

#sec4 .shop{
	width:488px;
	overflow:hidden;
	clear:both;
	padding-left:2px;
	padding-bottom:30px;
}

#sec4 .shop dl{
	width:220px;
}

#sec4 .shop dl.left{
	float:left;
}

#sec4 .shop dl.right{
	float:right;
}

#sec4 .shop dt{
	padding-bottom:6px;
}

#sec4 .shop dt span{
	background:#909098;
    border:1px solid #86868D;
    border-radius: 3px 3px 3px 3px;
    color:#FFFFFF;
    padding:1px 8px;
}

#sec4 .shop dd{
	font-size:10px;
	padding-left:1px;
}

#sec4 dl.menu{
	width:488px;
	overflow:hidden;
	clear:both;
	padding-left:2px;
}

#sec4 dl.menu dt{
	padding-bottom:6px;
}

#sec4 dl.menu dt span{
	background:#909098;
    border:1px solid #86868D;
    border-radius: 3px 3px 3px 3px;
    color:#FFFFFF;
    padding:1px 8px;
}

#sec4 dl.menu dd{
	font-size:10px;
	padding-left:1px;
	overflow:hidden;
}

#sec4 dl.menu dd ul{
	width:220px;
}

#sec4 dl.menu dd ul.left{
	float:left;
}

#sec4 dl.menu dd ul.right{
	float:right;
}

#sec4 dl.menu dd ul li.sec{
	padding-top:15px;
}


/*----------------------------------------------------
	X. 2013.03.21 discography
----------------------------------------------------*/
#sec3_wrap{
	width:100%;
	min-height:920px;
	overflow:hidden;
	position:relative;
	padding-top:0;
	padding-bottom:0;
}

#sec3 #name2,
#sec3 #name3,
#sec3 #name4,
#sec3 #name5,
#sec3 #name6{
	width:480px;
	background:url(../images/i_star.png) no-repeat center top;
	padding-top:25px;
	text-align:center;
	position:absolute;
	top:490px;
	left:474px;
}

#sec3 ul.namelist{
	width:171px;
	overflow:hidden;
	margin:0 auto;
}

#sec3 p.en{
	font-size:1px;
	line-height:1px;
	padding-bottom:50px;
}

#sec3 p.pfroftxt{
	font-size:11px;
	text-align:justify;
	padding-bottom:30px;
	padding-left:0;
	width:480px;
}

#sec3 p.pfroftxt span{
	font-weight:bold;
}

#sec3 ul#ploflist{
	width:63px;
	position:absolute;
	right:0;
	top:170px;
	z-index:10;
}

#sec4 .i_cd{
	width:490px;
	overflow:hidden;
	padding-bottom:40px;
}

#sec4 .i_cd dl.item_title{
	width:490px;
}

#sec4 .i_cd dl.item_title dt{
	font-size:14px;
	font-weight:bold;
	letter-spacing:0.5;
	text-align:center;
}

#sec4 .i_cd dl.item_title dd{
	text-align:center;
}

#sec4 .i_cd ul.cd_jklist{
	width:490px;
	overflow:hidden;
	clear:both;
	padding-top:20px;
}

#sec4 .i_cd ul.cd_jklist li{
	width:155px;
	padding-right:12px;
	float:left;
}

#sec4 .i_cd ul.cd_jklist li.last{
	width:155px;
	padding-right:0;
}

#sec4 .i_cd ul.cd_jklist dt.jk{
	padding-bottom:15px;
}

#sec4 .i_cd ul.cd_jklist dt.jk img{
	width:150px;
	height:150px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.3);
}

#sec4 .i_cd ul.cd_jklist dt.jk_ttl{
	padding-bottom:5px;
}

#sec4 .i_cd ul.cd_jklist dt.jk_ttl span{
	background:#909098;
    border:1px solid #86868D;
    border-radius: 3px 3px 3px 3px;
    color:#FFFFFF;
    padding:1px 8px;
}

#sec4 .i_cd ul.cd_jklist dt.jk_ttl span.lim{
	background:#909098;
    border:1px solid #86868D;
    border-radius: 3px 3px 3px 3px;
    color:#FFFFFF;
    padding:1px 6px;
}

#sec4 .i_cd ul.cd_jklist dd{
	font-size:10px;
	padding-left:1px;
}

#sec4 .i_cd ul.cd_jklist dd span{
	font-weight:bold;
}

#sec4 .i_cd ul.cd_jklist dd.dd2{
	padding-top:5px;
}
#sec4 .shicho{
	border-radius:3px;
	border:1px solid #86868d;
X	background:#B1B1B8;
	background:#fff;
	padding:1px 5px;
	margin-left: 5px;
	text-decoration:none;
X	color:#17191c;
	color:#D30006;
	opacity:1;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	font
}
#sec4 .shicho:hover{
	opacity:.7;
}
/*----------------------------------------------------
	X. iosFixedFix
----------------------------------------------------*/
.iosFixedFix{
    position: absolute;
    width: 100%;
    height: 10000px; /* This value must always be higher than the body height. */
    top: 0px;
    left: 0px;
}


/*----------------------------------------------------
	X. clearfix
----------------------------------------------------*/
.clear{ 
	clear: both; 
}

.clearfix{
	zoom: 1; /* for IE 5.5-7 */
}

.clearfix:after {/* for modern browser */
     content: "";
     display: block;
     clear: both;
} 